body{
	margin: 0;
	background-color: #FFF2F0;
}





/*-------  HEADER  -------*/


.header{							/*la barre d'accueil*/
	padding-top: 10px;
	padding-bottom: 10px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: sticky;
	top: 0;
	height: 50px;
	z-index: 10;
	
	background-color: rgba(255, 242, 240, 0.50);
	backdrop-filter: blur(3px);
}

.logo{								/*mon logo*/
	margin-left: 80px;
}

.logo img{
	width: 120px;
}

.menu{								/*le menu*/
	display: flex;
	gap: 20px;
}

.boutons_div1 {						/*boutons menu*/
	font-family: "komet-sc", sans-serif;
	font-size: 23px;
	font-weight: 700;
	font-style: normal;
	color: #A0193B;
}

.boutons_div1:hover{				/*couleur hover boutons menu*/
	color: #EF7A1A;
}

.reseaux{							/*boutons réseaux*/
	display: flex;
	gap: 2px;
	margin-right: 80px;
}

.reseaux img{
	width: 45px;
}





/*-------  PAGE ACCUEIL  -------*/


.accueil{
	background-image: url("a-fond.jpg");
	background-size: cover;
	background-position: center;
	height: 110vh; 			
	margin-top: -100px;
	z-index: 1;
}

.accueil_txt{
	display: flex;
	flex-direction: column;			/*empile verticalement*/
	justify-content: center; 		/*horizontal*/
	align-items: center;     		/*vertical*/
	text-align: center;
	height: 110vh;
	z-index: 3;
}

.accueil_txt h1{
	font-family: "gelato-luxe", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 80px;
	color: #651025;
	
	margin-bottom: 0px;
}

.accueil_txt h2{
	font-family: "komet-sc", sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: 30px;
	color: #651025;
	
	margin-top: 10px;
	margin-bottom: 40px;
}

.bouton{
	font-family: "komet", sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 16px;
	color: #FFF2F0;
	
	padding-right: 25px;
	padding-left: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 50px;
	background-color: #A0193B;
}

.bouton:hover{
	font-family: "komet", sans-serif;
	font-weight: 500;
	font-style: italic;
	font-size: 16px;
	color: #FFF2F0;
	
	padding-right: 29px;
	padding-left: 29px;
}

.x{

}





/*-------  QUI SUIS-JE  -------*/


.apropos{
	display: flex;
	margin: auto;
	margin-top: 60px;
	margin-bottom: 60px;
	gap: 35px;
	width: 63vw;
	padding: 35px;
	border-radius: 40px;
	justify-content: space-between;
	
	
	background-color: #EF7A1A;
}

.hello, .photo, .nyxit {
  flex: 1;
}

.photo img{
	width: 280px;
	border-radius: 30px;
}

.hello{
	font-family: "komet", sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 12px;
	line-height: 1.5;
	text-align: justify;
	color: #651025;
}

.hello h3{
	font-family: "gelato-luxe", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 35px;
	margin-bottom: 5px;
	margin-top: 0px;
	color: #651025;
}

.nyxit{
	font-family: "komet", sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 12px;
	line-height: 1.5;
	text-align: justify;
	color: #651025;
}

.nyxit h3{
	font-family: "gelato-luxe", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 35px;
	margin-bottom: 5px;
	margin-top: 0px;
	color: #651025;
}





/*-------  BOUTONS FILTRES GALERIE  -------*/


.menu_portfolio{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 20px;
	padding-top: 20px;
	padding-bottom: 50px;
	
	/*background-color: turquoise;*/
}

.boutons_menu{
	font-family: "komet-sc", sans-serif;
	font-size: 14px;
	font-weight: 700;
	font-style: normal;
	color: #A0193B;
	padding-right: 25px;
	padding-left: 25px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-radius: 50px;
	border: 2px solid #A0193B;
}

.boutons_menu:hover{
	color: #FFF2F0;
	background: #EF7A1A;
	border: 2px solid #EF7A1A;
}





/*-------  PAGE GALERIE  -------*/


.accueil_portfolio{
	padding-top: 110px;
	padding-bottom: 110px;
	
	font-family: "gelato-luxe", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 100px;
	
	text-align: center;
	color: #651025;
}

.galerie_portfolio{
	display: grid;
	grid-template-columns: repeat(3, auto);
	align-items: center;			/*centre la grille horizontal*/
	justify-content: center;		/*centre la grille vertical*/
	gap: 50px;
}

.projet{
	/*background-color: orange;*/
}

.projet img{						/*taille de l'image projet*/
	width: 25vw;
	border-radius: 30px;
}

.txt_projet{
	font-family: "komet", sans-serif;
	font-weight: 700;
	font-style: normal;
}

.txt_projet h2{
	margin-top: 20px;
	margin-bottom: 5px;
	font-weight: 800;
	font-size: 22px;
}

.txt_projet h3{
	font-family: "komet-sc", sans-serif;
	font-size: 15px;
}

.txt_projet p{
	font-size: 14px;
	line-height: 1.5;
}





/*-------  BAS DE PAGE  -------*/

.footer{
	height: 18vh;
	
	display: flex;
	align-items: center;
	justify-content: center;
	
	background: #3C0209;
}

.logo-footer{
	width: 15vw;

	/*background: green;*/
}

.mentions{
	color: #A0193B;
	font-family: "komet", sans-serif;
	font-weight: 500;
	font-size: 12px;
	text-align: center;
	width: 25vw;
	
	/*background: blue;*/
}

.mentions h3{
	font-family: "komet", sans-serif;
	font-weight: 700;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: -8px;
}

.contact{
	color: #A0193B;
	font-family: "komet", sans-serif;
	font-weight: 600;
	font-size: 14px;
	text-align: right;
	width: 15vw;
	
	/*background: red;*/
}





/*-------  LES ESPACES  -------*/


.espace{
	height: 30px;
}

.espace1{
	height: 50px;
}

.espace2{
	height: 80px;
}

.espace2-5{
	height: 120px;
}

.espace3{
	height: 180px;
}
